function alertWin2(msg) {
    bgObj = document.createElement("div");
    bgObj.style.cssText = "position:absolute;left:0px;top:0px;width:" + document.documentElement.clientWidth + "px;height:" + Math.max(document.body.clientHeight, document.documentElement.clientHeight) + "px;filter:Alpha(Opacity=50);opacity:0.5;background-color:#000000;z-index:101;";
    document.body.appendChild(bgObj);
    msgObj = document.createElement("div");
    msgObj.style.cssText = "position:absolute;font:12px '宋体';top:50px;left:50px;width:" + (document.documentElement.clientWidth - 100) + "px;height:" + (document.documentElement.clientHeight - 100) + "px;text-align:center;line-height:22px;z-index:102; box-shadow: 0px 0px 30px #000000;";
    msgObj.innerHTML = "<iframe src='http://115.28.54.47:88/x/module.asp?moduleid=" + msg + "' frameBorder='0' width='100%' height='100%'>";
    document.body.appendChild(msgObj);
    closeBtn = document.createElement("div");
    closeBtn.style.cssText = "cursor:pointer;";
    closeBtn.innerHTML = "<div style='height:20px;width:20px;font-size:20pt;color:#FFFFFF;POSITION:absolute;top:50px;left:" + (document.documentElement.clientWidth - 78) + "px;z-index:103;background-color:#000000;padding-left:4px;padding-top:6px;border:#FFFFFF solid 2px;line-height:50%;'>×</div>";
    document.body.appendChild(closeBtn);
    closeBtn.onclick = function() {
        document.body.removeChild(bgObj);
        document.body.removeChild(msgObj);
        document.body.removeChild(closeBtn);
    };
    window.onresize = function() {
        bgObj.style.cssText = "position:absolute;left:0px;top:0px;width:" + document.documentElement.clientWidth + "px;height:" + Math.max(document.body.clientHeight, document.documentElement.clientHeight) + "px;filter:Alpha(Opacity=50);opacity:0.5;background-color:#000000;z-index:101;";
        msgObj.style.cssText = "position:absolute;font:12px '宋体';top:50px;left:50px;width:" + (document.documentElement.clientWidth - 100) + "px;height:" + (document.documentElement.clientHeight - 100) + "px;text-align:center;line-height:22px;z-index:102; box-shadow: 0px 0px 30px #000000;";
        closeBtn.innerHTML = "<div style='height:20px;width:20px;font-size:20pt;color:#FFFFFF;POSITION:absolute;top:50px;left:" + (document.documentElement.clientWidth - 78) + "px;z-index:103;background-color:#000000;padding-left:4px;padding-top:6px;border:#FFFFFF solid 2px;line-height:50%;'>×</div>"
    };

    function getEvent() {
        return window.event || arguments.callee.caller.arguments[0]
    }
}